<?
print_r($_POST);
$qry =$_POST['qry'];
if ($qry){
$dbh = new PDO("mysql:host=localhost;dbname=mmaaaco_cjorgensen", "mmaaaco_cjorgen", "TD}*;vhNWkT$");
//$get = $dbh->prepare("select  *  from testTable where   details like '%$qry%'"); //your go to

$get= $dbh->prepare("select pk_tId,firstName as name,details from testTable where match(details) against('$qry')"); //simple text match

/*$get=$dbh->prepare("select concat(firstName,' ',lastName)  
as name, details,
match (details) against('$qry') as relevance
from testTable where
match (details) against('$qry')");  //does relevance*/
$get->execute();
while ($row = $get->fetch()){
	   $id  = $row[0];
	   $name = $row['name'];
		//$first = $row[1];
		//$last = $row[2];
		$age =  $row[3];
		$details = $row['details'];
		echo $name.' age '.$age.' '.$details.' Relevance: '.$row['relevance'].'<br/>'; 	
}
}
?>

